User: Password:
|
|
Subscribe / Log in / New account

openSUSE alert openSUSE-SU-2012:1649-1 (bind)

From:  opensuse-security@opensuse.org
To:  opensuse-updates@opensuse.org
Subject:  openSUSE-SU-2012:1649-1: moderate: bind: security and bugfix updates
Date:  Mon, 17 Dec 2012 12:09:09 +0100 (CET)
Message-ID:  <20121217110909.3735B3216D@maintenance.suse.de>
Archive-link:  Article, Thread

openSUSE Security Update: bind: security and bugfix updates ______________________________________________________________________________ Announcement ID: openSUSE-SU-2012:1649-1 Rating: moderate References: #792926 Cross-References: CVE-2012-5688 Affected Products: openSUSE 12.2 openSUSE 12.1 ______________________________________________________________________________ An update that fixes one vulnerability is now available. Description: bind received updates to fix bugs and security issues. On openSUSE 12.2, bind was updated to 9.9.2-P1. On openSUSE 12.1, bind was updated to 9.8.4-P1. Main security fix: CVE-2012-5688: Prevents named from aborting with a require assertion failure on servers with DNS64 enabled. These crashes might occur as a result of specific queries that are received. (Note that this fix is a subset of a series of updates that will be included in full in BIND 9.8.5 and 9.9.3 as change #3388, RT #30996). [CVE-2012-5688] [RT #30792] Patch Instructions: To install this openSUSE Security Update use YaST online_update. Alternatively you can run the command listed for your product: - openSUSE 12.2: zypper in -t patch openSUSE-2012-853 - openSUSE 12.1: zypper in -t patch openSUSE-2012-853 To bring your system up-to-date, use "zypper patch". Package List: - openSUSE 12.2 (i586 x86_64): bind-9.9.2P1-1.12.1 bind-chrootenv-9.9.2P1-1.12.1 bind-debuginfo-9.9.2P1-1.12.1 bind-debugsource-9.9.2P1-1.12.1 bind-devel-9.9.2P1-1.12.1 bind-libs-9.9.2P1-1.12.1 bind-libs-debuginfo-9.9.2P1-1.12.1 bind-lwresd-9.9.2P1-1.12.1 bind-lwresd-debuginfo-9.9.2P1-1.12.1 bind-utils-9.9.2P1-1.12.1 bind-utils-debuginfo-9.9.2P1-1.12.1 - openSUSE 12.2 (x86_64): bind-libs-32bit-9.9.2P1-1.12.1 bind-libs-debuginfo-32bit-9.9.2P1-1.12.1 - openSUSE 12.2 (noarch): bind-doc-9.9.2P1-1.12.1 - openSUSE 12.1 (i586 x86_64): bind-9.8.4P1-4.28.1 bind-chrootenv-9.8.4P1-4.28.1 bind-debuginfo-9.8.4P1-4.28.1 bind-debugsource-9.8.4P1-4.28.1 bind-devel-9.8.4P1-4.28.1 bind-libs-9.8.4P1-4.28.1 bind-libs-debuginfo-9.8.4P1-4.28.1 bind-lwresd-9.8.4P1-4.28.1 bind-lwresd-debuginfo-9.8.4P1-4.28.1 bind-utils-9.8.4P1-4.28.1 bind-utils-debuginfo-9.8.4P1-4.28.1 - openSUSE 12.1 (x86_64): bind-libs-32bit-9.8.4P1-4.28.1 bind-libs-debuginfo-32bit-9.8.4P1-4.28.1 - openSUSE 12.1 (noarch): bind-doc-9.8.4P1-4.28.1 - openSUSE 12.1 (ia64): bind-libs-debuginfo-x86-9.8.4P1-4.28.1 bind-libs-x86-9.8.4P1-4.28.1 References: http://support.novell.com/security/cve/CVE-2012-5688.html https://bugzilla.novell.com/792926


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds